/**** 지도 api overay ******/
.api_wrap{background:#0d1731;display:flex;}
.api_info{padding:80px;width:30%;}
.api_info ul{}
.api_info ul li:nth-child(1){margin-top:0;}
.api_info ul li{color:#fff;font-size:18px;margin-top:40px;}
.api_info ul li span{display:block;font-weight:900;}
.api_info ul li p{font-weight:500;margin-top:15px;}
.api_info ul li p b{display:block;color:yellow;font-weight:500;margin-top:7px}
.api_info ul li strong{display:block;font-size:32px ;margin-top:15px;}
.api_info a{display:block;margin-top:50px;width:100%;border-radius:50px;color:#fff;font-size:16px;text-align:center;padding: 20px 0; background: #0fa94c;}
 
.ft_api{width:70% !Important;height:565px !Important}
.root_daum_roughmap .wrap_map{height:100% !Important}
.customoverlay {position:relative;bottom:58px;left:0;border-radius:6px;border: 1px solid #ccc;border-bottom:2px solid #ddd;float:left;background:#fff;}
.customoverlay:nth-of-type(n) {border:0; box-shadow:0px 1px 2px #888;}
.customoverlay a {display:block;text-decoration:none;color:#000;text-align:center;border-radius:6px;font-size:14px;font-weight:bold;overflow:hidden;}
.customoverlay .title {display:block;text-align:center;background:#fff;;padding: 8px 11px;font-size: 13px;font-weight:bold;}
.customoverlay:after {content:'';position:absolute;margin-left:-12px;left:50%;bottom:-12px;width:22px;height:12px;background:url('https://t1.daumcdn.net/localimg/localimages/07/mapapidoc/vertex_white.png')}

/* 푸터 */
.footer{background:#222;padding:80px 0;}
.footer .ctt{display:flex;}
.ft_logo{width:20%;margin-right:100px;}
.ft_logo img{width:100%;opacity:0.3;}
.use{display:flex;padding-top:10px}
.use a{display:block;opacity:0.9;color:#fff;font-size:17px;padding-bottom:20px;font-weight:300;margin-right:30px}
.user a:hover{text-decoration:underline;}
.ft_info{margin-top:40px}
.ft_info span{width:150px;display:inline-block}
.ft_info p{font-size:14px;color:#fff;opacity:0.6;margin-bottom:15px}

/* 푸터 팝업 css */
.hidden{overflow:hidden !Important}
.pop_bg{width:100%;height:100%;background:rgba(0,0,0,0.3);position:fixed;top:0;left:0;z-index:9999}
.pop{z-index:99999;width:800px;height:800px;position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);background:#fff;overflow-y:scroll;padding:50px;padding-top:0;}
.pop_ctt{margin-top:0px;}
.pop_ctt div{}
.pop_ctt h2{font-size:14px;margin-top:25px;}
.pop_ctt p{font-size:12px;line-height:23px;margin-top:15px;}
.pop_ctt img{width:100%;}
.pop_ctt table{}
.pop_ctt table td{padding:15px;}
.pop_ctt table p{margin-top:0;font-size:14px !Important;color:#666 !Important;}
.pop_ctt table p, .pop_ctt table span{font-size:14px !Important;color:#666 !Important;font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif !Important}
.pop_ctt table .pop_table_tit{background:#f8f8f8 !Important;}
.pop_ctt table .pop_table_tit span{font-size:16px !important;color:#000 !Important;font-weight:bold;}
.close{background:#fff;display:Flex;justify-content:space-between;position:sticky;top:0;padding:45px 0 25px 0;border-bottom:1px solid #e4e4e4;width:100%;}
.close b{font-size:16px;}
.close svg{width:15px;cursor:pointer;}
/* 푸터 팝업 css 끝 */

@media screen and (max-width:799px){
  .footer{padding-bottom:120px}
  
  .api_wrap{flex-wrap:wrap}
  .ft_api{height:250px !important;width:100% !important}
  .api_info{width:100% !important;padding:50px 30px}
  .api_info ul li{font-size:15px;margin-top:20px}
  .api_info ul li strong{font-size:26px}
  .api_info a {margin-top: 30px;font-size: 14px;padding: 16px 0;}
  
  .footer .ctt{flex-wrap:wrap;}
  .ft_logo{width:180px}
  .use{margin-top:20px;width:100%;display:flex;flex-wrap:wrap;justify-content:space-between;}
  .use a{width:50%;font-size:13px;margin-right:0;padding-bottom:5px}
  .use a:nth-child(n+3){margin-top:10px;}
  .ft_info{margin-top:30px;width:100%;}
  .ft_info ul li{font-size:13px;}
  .ft_info span{width:100px}
  .ft_info p{font-size:12px;line-height:18px;display:flex;}
  .ft_info ul li b{width:110px;}
  /* 팝업 */
  .pop{width:90%;height:400px;padding:25px;padding-top:0}
  .close{padding:20px 0}
}

